POST LICENSE APPLICATION FORM - Bug #791

International Banks-->First Form-->Point no-21(b)-->Date field-->when the user clicks on the Date

field then, the calendar does not open.
10/23/2021 03:12 PM - arti saraswat

Status: Resolved Start date: 10/23/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: International Banks Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

International Banks-->First Form-->Point no-21(b)-->Date field-->when the user clicks on the Date field then, the calendar does not

open.

See attached screenshot
clipboard-202110231507-I19pow.png

History

#1 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#2 - 12/09/2021 05:01 PM - Himanshu Singh

- Status changed from New to Resolved

Now the date is being displayed after clicking on the date field.
